<tempdata>
  <hotell>
    	<temp>-5</temp>
	<temp>-3</temp>
	<temp>-2</temp>
	<temp>0</temp>
	<temp>2</temp>
	<temp>3</temp>
  </hotell>
  <hotell>
    	<temp>-8</temp>
	<temp>-20</temp>
	<temp>-12</temp>
	<temp>0</temp>
	<temp>15</temp>
	<temp>13</temp>
  </hotell>
  <hotell>
    	<temp>-18</temp>
	<temp>-3</temp>
	<temp>-1</temp>
	<temp>0</temp>
	<temp>5</temp>
	<temp>13</temp>
  </hotell>
  <hotell>
    	<temp>-8</temp>
	<temp>-3</temp>
	<temp>-10</temp>
	<temp>0</temp>
	<temp>25</temp>
	<temp>-13</temp>
  </hotell>
  <hotell>
    	<temp>-18</temp>
	<temp>-13</temp>
	<temp>-10</temp>
	<temp>-20</temp>
	<temp>-5</temp>
	<temp>-13</temp>
  </hotell>
</tempdata>
